# 默认忽略的文件
/shelf/
/.idea/workspace.xml
# 已忽略包含查询文件的默认文件夹
/queries/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
# 基于编辑器的 HTTP 客户端请求
/httpRequests/
.idea
enlish-service/target
enlish-framework/enlish-common/target
enlish-framework/enlish-spring-boot-starter-biz-operationlog/target
enlish-framework/enlish-spring-boot-starter-jackson/target
enlish-vue/node_modules
enlish-vue/.vscode